void setup() {
 Serial.begin(115200);  //initial the Serial

}

void loop() {
 if (Serial.available()>0)  
 {
    Serial.write(Serial.read());//send what has been received
    Serial.println();   //print line feed character
 }

}